# petstore::Mammal


## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**hasBaleen** | **character** |  | [optional] 
**hasTeeth** | **character** |  | [optional] 
**className** | **character** |  | 
**type** | **character** |  | [optional] [Enum: [plains, mountain, grevys]] 


